/* CSS Document */

dl, dt, dd{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menu_niv1 {
	position: absolute;
	top: 125px;
	left: 5px;
	z-index:100;
	width: 1000px;
	text-align:left;
	margin: 0;

}

#menu_niv1 dl {
	float: left;
	/*width: 200px;*/
	/*background: #9e210c;*/
}



#menu_niv1 dt {
	cursor: pointer;
	text-align: center;
	margin: 0;
	padding-left: 5px;
	line-height: 20px;
	/*border-bottom: 1px solid #FFFFFF;*/
}

#menu_niv1 dd { z-index:100;
	background: #9e210c;
	padding: 3px 0 0 0;
	margin: 0;
	display: none;


}

#menu_niv1 td {
	text-align: left;
	background: #fff;
	border: 1px solid #7E1C0A;
	line-height: 15px;
	padding:  0 0 0 15px;
	margin: -1px;
}

/* Liens */

#menu_niv1 dt a {
	color:#F9B8AC;
	text-decoration: none;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#menu_niv1 dt a:hover {
	color:#FFF;
	text-decoration:none;
	/*display: block;*/
	/*border: 0 none;*/
}

#menu_niv1 dd a:hover {
	/*background: #eee;*/
}

#menu_niv1 td a {
	/*color: #9e210c;
	text-decoration: none;
	*/
	
}

#menu_niv1 td a:hover{
	/*background: #eee;*/
}

#menu_niv3 span a {
	text-decoration: none;
}

#menu_niv3 a:hover {
	text-decoration: underline;
}


a {
	text-decoration: none;
	color: #fff;
}

a.submenuleft{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	text-decoration: none;
	/*margin-left: 15px;*/
	
}

a.submenuleft:hover {
	color:#9e210c;
	text-decoration: none;
}

a.submenuleft:visited {
	text-decoration: none;
}
